KANJIPAD(1)

NAME
kanjipad - handwriting recognition for Kanji

SYNOPSIS
kanjipad

DESCRIPTION
KanjiPad is a GTK+-based tool for inputting Kanji by handwriting recognition. It can be used with a mouse, although a drawing tablet is recommended. For instructions on using Kanjipad, see the README file (in /usr/share/doc/kanjipad).

SEE ALSO
/usr/share/doc/kanjipad/README

AUTHOR
KanjiPad was written by Owen Taylor <otaylor@gtk.org>. This manual page was written by Dafydd Harries <daf@muse.19inch.net> for Debian GNU/Linux but may be used by others.